{
  "name": "vue-paper-dashboard",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "build": "vue-cli-service build",
    "e2e": "node test/e2e/runner.js",
    "lint": "vue-cli-service lint",
    "lint-fix": "vue-cli-service lint --fix",
    "serve": "vue-cli-service serve --open",
    "dev": "npm run serve"
  },
  "dependencies": {
    "@braid/vue-formulate": "^2.4.3",
    "bootstrap": "^4.0.0",
    "chartist": "^0.11.0",
    "es6-promise": "^4.2.4",
    "firebase": "^7.16.1",
    "sweetalert": "^2.1.2",
    "vue": "^2.6.10",
    "vue-clickaway": "^2.1.0",
    "vue-notifyjs": "^0.3.0",
    "vue-router": "^3.0.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.10.0",
    "@vue/cli-plugin-eslint": "^3.10.0",
    "@vue/cli-service": "^3.10.0",
    "@vue/eslint-config-prettier": "^5.0.0",
    "node-sass": "^4.8.3",
    "sass-loader": "^6.0.7",
    "vue-template-compiler": "^2.6.10"
  },
  "description": "A sample admin dashboard based on paper dashboard UI template",
  "author": "cristian.jora <joracristi@gmail.com>",
  "engines": {
    "node": ">= 8.1.4",
    "npm": ">= 5.0.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ]
}
